PDA

View Full Version : Add Plugin in LW 9.6 mac??



NCH
01-21-2010, 04:14 AM
I need you help!

I have a plugin for lw 9.6 mac (leopard Intel), but after to add this pluging, said:

Plugins were not found or could not be added.

what's happening, when I do on pc, not have this problem.

Please help, my soft is 100% original, registrated in newtek.

Kuzey
01-21-2010, 07:05 AM
To use plugins for 9.6 UB version, the file extension must be ".plugin" and not ".p"

If it is an old plugin with the ".p" extension, check for any updated versions or download the 9.6 CFM version of LW to use them.


Kuzey

NCH
01-26-2010, 04:34 PM
To use plugins for 9.6 UB version, the file extension must be ".plugin" and not ".p"

If it is an old plugin with the ".p" extension, check for any updated versions or download the 9.6 CFM version of LW to use them.


Kuzey

You're absolutely right, but this only happens in mac.. on pc not.
will exist one silimar a trailer that is compatible with lightwave 9.6 mac

rsfd
01-27-2010, 01:45 PM
You're absolutely right, but this only happens in mac.. on pc not.
as Kuzey wrote:
it can only happen on a Mac as this is a "Mac only" issue: it's hardware related.
(it comes from Apples switch from Motorola/IBM PPC CPUs to Intel x86 CPUs about 4 years ago)
The result is:

If you are running Universal Binary (UB) version of LightWave, you need to install Universal Binary LightWave Mac plugins. These end with the suffix ".plugin"

If you are running the CFM (=PPC only) version of LightWave, you need to install PPC plugins, which end with ".p"

A ".plugin" will not run on CFM-LW; a ".p" will not run on LW-UB.
And of course you cannot install a Windows plugin for Mac OSX LightWave.


will exist one silimar a trailer that is compatible with lightwave 9.6 mac
sorry for that, I just don't get it :stumped: